body {
	font-size:80%;
}


.centered {
	margin:auto;
	display:block;
}

.full_width {
	width:100%;
}

#section {
-webkit-perspective:1500px;
float: left;
width: 100%;
min-height:757px;
}

.content {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
}

.hidden_by_rotating_y {
	-webkit-transform:rotateY(-60deg);
	opacity:0;
}

.hidden_by_rotating_x {
	-webkit-transform:rotateX(-90deg);
	opacity:0;
}

.has_transition_300 {
		-webkit-transition: -webkit-transform 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000), top 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		transition: transform 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000), top 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000);	
}

.has_transition_400 {
		-webkit-transition: -webkit-transform 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), top 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		transition: transform 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), top 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000);	
}

.has_transition_all_400 {
		-webkit-transition: all 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		transition: all 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000);	
}

.has_transition_600 {
		-webkit-transition: -webkit-transform 600ms cubic-bezier(0.190, 1.000, 0.220, 1.000), top 600ms cubic-bezier(0.190, 1.000, 0.220, 1.000), opacity 600ms cubic-bezier(0.190, 1.000, 0.220, 1.000), left 600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);  
		transition: transform 600ms cubic-bezier(0.190, 1.000, 0.220, 1.000), top 600ms cubic-bezier(0.190, 1.000, 0.220, 1.000), opacity 600ms cubic-bezier(0.190, 1.000, 0.220, 1.000), left 600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);  
}

.has_transition_800 {
		-webkit-transition: -webkit-transform 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000), top 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		transition: transform 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000), top 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000);	
}

.has_transition_all_600 {
		-webkit-transition: all 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		transition: all 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.has_transition_1000 {
		-webkit-transition: -webkit-transform 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000), top 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		transition: transform 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000), top 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000);	
}

.no_rotation {
	-webkit-transform:rotateX(0deg) rotateY(0deg) !important;
	transform:rotateX(0deg) rotateY(0deg) !important;
	opacity:1 !important;
}

.no_transitions {
	-webkit-transition:none !important;
	transition:none !important;
}


.top_single {
	opacity:0;
	-webkit-backface-visibility:hidden;
	-webkit-transform:translateY(30px) !important;
	transform:translateY(30px) !important;
}

.hidden_by_scaling_low {
	-webkit-transform:scale(0.9,0.9);
	transform:scale(0.9,0.9);
	opacity:0;
	
}

.right_single {
	position:relative;
	left:30px;
	opacity:0;
	-webkit-backface-visibility:hidden;
}

.scale_to_zero {
	opacity:0;
	-webkit-transform:scale(0,0);
	transform:scale(0,0);
}


.no_opacity{
	opacity:0;
}

.top_half {
	-webkit-transform:translateY(15px);
	opacity:0;	
	transform:translateY(15px);
}

.container {
	margin:auto;
	width:960px;
}

.half {
	width:50%;
	float:left;
}

.third {
	float:left;
	width:33.3333%;
}

.quarter {
	float:left;
	width:25%;
}

.fifth {
	float:left;
	width:20%;
}

.hidden_by_scaling {
	-webkit-transform:scale(0.8,0.8);
	transform:scale(0.8,0.8);
	opacity:0;
}



.hidden_by_scale_max {
	-webkit-transform:scale(0.2,0.2);
	transform:scale(0.2,0.2);
	opacity:0;
}

.scaled_over {
	-webkit-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
	opacity:0;
}

h1,h2,h3,h4,h5 {
	font-weight:normal;
}

hr {
	border: none;
	border-bottom: 1px solid #FFFFFF;
	width:50px;
	
}

a {
	text-decoration:none;
}

#header .top {
	
}

.logo {
	width: 218px;
margin: auto;
margin-top: 30px;
}

.logo h2.pay {
	font-family:OpenBaskerville;
	color:#857A76;
	text-align: center;
	margin-top: 20px;
	font-size: 1em;
}

#header {
	position:relative;
	z-index:2;
}

#header .bottom {
	height: 50px;
margin-top: 30px;
}

#main_menu {
	width:100%;
	height:50px;
	background:#EDEDED;
	z-index:5;
	overflow: hidden;
	position:relative;
	-webkit-transform:translateZ(0px);
	transform:translateZ(0px);
}

#menu_open {
	display:none;
}

#main_menu.fixed {
	position:fixed;
	top:0px;
}

#main_menu.fixed .menu_container {
	left:130px;
}

#sub_menu.fixed #sub_container {
	left:130px;
}

#logo_horizontal {
	position: absolute;
	top: 15px;
}


.lettered {
	position: absolute;
	left: 25px;
	width: 270px;
	height: 20px;

}

.lettered > div {
	position:absolute;
		-webkit-transition: all 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition:all 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.lettered > div.hidden {
	opacity:0;
	-webkit-filter:blur(5px);
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.lettered .n {
	left:50px;
}

.lettered .a {
	left: 78px;
}
.lettered .r {
	left: 107px;	
}
.lettered .d {
	left: 139px;
}
.lettered .e {
	left: 169px;
}
.lettered .l1 {
	left: 198px;
}
.lettered .l2 {
	left: 226px;
}
.lettered .i {
	left: 256px;
}

.lettered .fl {
	top:-3px;
}

#sub_menu {
	background:#868580;
	width:100%;
	height:0;
	-webkit-transform: translateZ(0);
	overflow:hidden;
}

#sub_menu.fixed {
	top:50px;
	position:fixed;
}

#sub_container {
	width: /*800px;*/650px;
	margin:auto;
	position:relative;
	left:0px;
}

#sub_container .triangle {
	opacity:0;
}

#sub_container ul.level_1 {
	margin-top:15px;
}

#sub_container ul.level_2.low {
	-webkit-column-count: 1;
-moz-column-count: 1;
-ms-column-count: 1;
column-count: 1;
}

#sub_contacts {
	display:none;
}

#sub_contacts p {
	color: #FFFFFF;
font-family: Gandhi;
text-align: center;
}

#sub_contacts p span {
color:#4A4646;
font-size:1.5em;
margin-bottom:10px;
}

#sub_contacts p a {
	color:#4A4646;
font-size:1.2em;
}

#sub_contacts p._2 {
	margin-top:15px;
}

#sub_collections {
width: 182px;
margin-left: 240px;
position: relative;
}

.sub_pic {
	position: absolute;
	top: 28px;
	left: -160px;
}

.sub_pic img {
	position:absolute;
	top:0px;
	left:0px;
	-webkit-transition: all 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition:all 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.sub_pic img.blurred {
	-webkit-filter: blur(10px);
	opacity:0;
	
} 

#sub_container ul.level_1 > li {
	display:none;
}

#sub_container ul.level_1 li.button_top > a { 
text-align: center;
width: 100%;
display: block;
color: #EDEDED;
font-family: Gandhi;
font-size: 1.11em;
text-transform:capitalize;
}

#sub_container ul.level_1 li.button_top > hr {
	border-bottom: 1px solid #696965;
width: 20px;
margin-top: 10px;
margin-bottom: 8px;
}

#sub_container ul.level_1 li:first-child ul.level_2 {
	width:230px;
}

#sub_container ul.level_2 {
position: absolute;
left: 224px;
bottom: 0px;
width: 170px;
-webkit-column-count: 2;
-moz-column-count: 2;
-ms-column-count: 2;
column-count: 2;
border-left: 1px solid #696965;
height:0px;
}

#sub_container ul.level_2 li {
margin-left: 15px;
padding-top: 16.5px;
opacity:0;	
}

#sub_container ul.level_2.low li:first-child {
	padding-top:10px;
}

#sub_container ul.level_2 li a {
color: #D2D2D2;
font-family: Latoregular;
font-size: 0.72em;
letter-spacing: 0.4px;
text-transform:uppercase;
}

.menu_container {
width: /*800px;*/800px;
margin: auto;
margin-top: 16px;
position:relative;
left:0px;
}

.menu_container li {
	margin-left:30px;
	float:left;
	
}

.menu_container li a {
font-family:LatoRegular;
color:#ACA39A;
font-size:0.78em;
}

.menu_container li a.selected, .menu_container li a:hover{
	color:#68605B;
}
.big_pic {
	width:60%;
	float:left;
	overflow:hidden;
	position:relative;

}

.big_pic img {
	-webkit-transition: -webkit-transform 6000ms cubic-bezier(0.215, 0.610, 0.355, 1.000), opacity 1500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: transform 6000ms cubic-bezier(0.215, 0.610, 0.355, 1.000), opacity 1500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);	
}

.square {
	float:left;
	width:20%;
	position:relative;
	background: #ACA39A;
}

.square img {
	position:absolute;
	top:0px;
	height:100%;
	
}

.call {
	position:absolute;
	top:0;
	width:100%;
}

.call h3 {
font-size: 1.9em;
color: #FFFFFF;
font-family: GeoSans;
letter-spacing: -2px;
text-align: center;
}

.call h2 {
font-family: OpenBaskerville;
font-size: 1.8em;
text-align: center;
color: #FFFFFF;
margin-top: 4px;
}

.call p {
font-family: Gandhi;
font-size: 1em;
color: #FFFFFF;
text-align: center;
margin-top: 20px;
letter-spacing: -0.1px;
}

.call hr {
margin-top: 18px;
}

.call .discover {
color: #857A76;
font-family: GandhiItalic;
font-size: 0.9em;
text-align: center;
width: 55px;
display: block;
margin: auto;
border: 1px solid #ACA39A;
position: relative;
top: 0px;
-webkit-transition: all 200ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
transition: all 200ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
padding: 3px;
margin-top: 21px;
}

.call .download {
	
color: #FFFFFF;
font-family: GandhiItalic;
font-size: 0.9em;
text-align: center;
width: 185px;
margin-top: 14px;
display: block;
margin: auto;
position:relative;
top:0px;
-webkit-transition: all 200ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
transition: all 200ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
padding:3px;


}

.call .discover:hover {
	border: 1px solid #C7C3C0;
padding: 10px;
position: relative;
transform: translateY(-8px);
color: #FFFFFF;
}

.square._4 h3 {
	font-family: Gandhi;
font-size: 1.1em;
letter-spacing: 0;
text-shadow: none;
}

.big_pic .call {
width: 36%;
right: 10px;
top: 36%;
}

.big_pic .call p {
	color: #ACA399;
font-size: 0.99em;
letter-spacing: -0.4px;
}

.view {
font-family: GandhiItalic;
font-size: 1em;
text-align: center;
padding: 8px 20px;
color: #ACA399;
border: 1px solid;
margin-left: -54.5px;
float: left;
margin-top: 11px;
position: relative;
left: 50%;
-webkit-transition: all 200ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
transition: all 200ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.view:hover {
	color:#FFFFFF;
	padding: 12px 24px;
	transform:translateY(-4px) translateX(-4px);
	border: 1px solid rgba(172,163,154,0)
}

/*
.view:hover {
    -webkit-animation: label_hover 0.5s infinite cubic-bezier(0.455, 0.03, 0.515, 0.955); 
    animation: label_hover 0.5s infinite cubic-bezier(0.455, 0.03, 0.515, 0.955); 
}

@-webkit-keyframes label_hover {
  	0% {
		padding:8px 20px;
		margin-left:-47.5px;
	}
	50% {
		padding:14px 26px;
		margin-left:-53.5px;
		margin-top:5px;
	}
	100 {
		padding:8px 20px;
		margin-left:-47.5px;
	}	
}

@keyframes label_hover {
  	0% {
		padding:8px 20px;
	}
	50% {
		padding:18px 30px;
	}
	100 {
		padding:8px 20px;
	}	
}
*/

#heritage {
	width:40%;
	float:left;
	position:relative;
	clear:both;
}

#heritage h3 {
font-family: Gandhi;
font-size: 1.5em;
letter-spacing: 0;
text-shadow: none;
color: #FFFFFF;
text-align: center;
margin-top: 5%;
}

#heritage p {
font-family: Gandhi;
font-size: 1.1em;
letter-spacing: 0;
text-shadow: none;
color: #FFFFFF;
text-align: center;
margin-top: 3%;
}

#heritage hr {
	margin-top: 3%;
}

#heritage .spacer {
	margin-top:4%;
	position: relative;
	z-index: 1;
}

#heritage .jew {
	position: relative;
	z-index: 0;
	margin-top: -16px;
}

.read {
font-family: GandhiItalic;
font-size: 1em;
text-align: center;
padding: 8px 20px;
color: #FFFFFF;
border: 1px solid;
margin-left: -90.5px;
float: left;
margin-top: 5.5%;
position: relative;
left: 50%;
-webkit-transition: all 200ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
transition: all 200ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.read:hover {
padding: 12px 24px;
transform:translateY(-4px) translateX(-4px);
border:1px solid rgba(255,255,255,0);
}

#stories {
float: left;
width: 92%;
background: url(../images/pattern.png);
background-color:#EDEDED;
padding-left: 8%;
padding-bottom: 50px;
z-index:1;
position:relative;
-webkit-perspective:2500px;
perspective:2500px;
}

.story_block {
width: 25%;
background: #FFFFFF;
padding-bottom: 20px;
float: left;
margin-left: 8%;
margin-top: 50px;
-webkit-transform:rotateY(-60deg);
transform:rotateY(-60deg);
opacity:0;
}

.story_block:first-child {
	margin-left:0;
}

.story_pic{
width: 90%;
margin: 5%;
}

.story_block p {
	font-family: Gandhi;
font-size: 0.9em;
color: #ACA399;
text-align: center;
letter-spacing: -0.1px;
}

.story_block h3 {
	font-family: OpenBaskerville;
font-size: 1.7em;
text-align: center;
color: #ACA399;
margin-top: 4px;
}

.story_block hr {
	border-bottom: 1px solid #ACA399;
margin-top: 15px;
margin-bottom: 18px;
}

.follow {
	font-family: GandhiItalic;
font-size: 1em;
text-align: center;
color: #ACA399;
position: relative;
left: 50%;
margin-left:-46px;
}

#lower {
	background:#000000;
	width:100%;
	float:left;
}

#lower .side {
	width:22.5%;
	float:left;
}

#lower .side .content {
	position:relative;
	width:150%;
	margin-top: 43%;
}

#lower .mistress {
	width:55%;
	float:left;
	z-index:0;
	position:relative;
}

.mistress img {
	-webkit-transition: -webkit-filter 4000ms cubic-bezier(0.190, 1.000, 0.220, 1.000), opacity 2000ms cubic-bezier(0.190, 1.000 0.220, 1.000);
	transition: filter 4000ms cubic-bezier(0.190, 1.000, 0.220, 1.000), opacity 2000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	
}

.mistress img.filtered {
	-webkit-filter: contrast(180%);
	opacity:0;
	
}


#lower .side {
	z-index:1;
	position:relative;
}

#lower .side p {
font-family: Gandhi;
font-size: 1.2em;
color: #ACA399;
text-align: center;
margin-top: 9%;
}

#lower .side h2 {
font-family: Gandhi;
font-size: 1.35em;
letter-spacing: 0;
text-shadow: none;
color: #C5C3BF;
text-align: center;
}

#lower .side h3 {
font-family: OpenBaskerville;
font-size: 1.7em;
color: #ACA399;
text-align: center;
margin-top: 0.6%;
}

.learn {
font-family: GandhiItalic;
font-size: 1.2em;
text-align: center;
color: #ACA399;
position: relative;
left: 50%;
margin-left: -51px;
}

#lower .side hr {
	border-bottom: 1px solid #ACA399;
	margin-top:4%;
	margin-bottom: 4%;
}

#lower .side._b .content {
	margin-left:-50%;
}

#newsletter {
	background:#827C76;
	width:100%;
	float:left;
	height:150px;
}
#footer {
	width:100%;
	float:left;
	background:#5F5A56;
	
}

#footer .menu_container {
margin-top: 40px;
width: 440px;
}

#footer .menu_container li a  {
	color:#827C76;
}

#follow_us h3 {
font-family: Gandhi;
font-size: 1.22em;
letter-spacing: 0;
text-shadow: none;
color: #44403E;
text-align: center;
}

.socials {
	width: 108px;
margin: auto;
margin-top: 20px;
}

.socials > div:first-child {
	margin-left:0;
}

.socials > div {
	margin-left: 16px;
	float: left;
}

#home_slider {
	float:left;
	width:40%;
	position:relative;
	overflow:hidden;
}

#home_slider .inner {
	position: absolute;
outline: 3px solid #E8E5E1;
outline-offset: -3px;
top: 0px;
width: 100%;
height: 100%;
z-index: 1;

}

#slider_container {
	position: absolute;
	top: 0px;
	-webkit-transition: -webkit-transform 1000ms cubic-bezier(0.770, 0.000, 0.175, 1.000), top 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: transform 1000ms cubic-bezier(0.770, 0.000, 0.175, 1.000), top 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000);	
}

.home_slide {
	float:left;
}

#home_slider .controls {
	position: absolute;
	top: 50%;
	width: 100%;
	margin-top: -24px;
	z-index:2;
}

#home_slider .controls > div {
	-webkit-transition: all 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 1000ms cubic-bezier(0.190, 1.000 0.220, 1.000);
	transition: all 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	cursor:pointer;
}

#home_slider .left {
	float: left;
margin-left: 12px;

}

#home_slider .right {
	float: right;
margin-right: 12px;
}

#home_slider .controls > div:hover img {
	-webkit-transform:scale(1.05) !important;
transform:scale(1.05) !important;
}


#description {
	width:20%;
	float:left;
	position:relative;
	
}

#description .title {
font-family: OpenBaskerville;
font-size: 1.5em;
text-align: left;
color: #FFFFFF;
margin-top: -27px;
margin-left: 3%;
width: 39%;
top: 50%;
position: relative;
}

#description .text {
float: right;
text-align: right;
margin-right: 5%;
color: #77706C;
font-family: Gandhi;
font-size: 0.83em;
width: 115px;
position: relative;
top: 70%;
}

#description .content {
	height:100%;
}

/*********** ROSARI ************/

#video {
	width:100%;
	float:left;
	position:relative;
	padding-top:56.25%;
}

#loading {
	position: absolute;
top: 50%;
left: 50%;
margin-top: -20px;
margin-left: -20px;
display:none;
}

#video_container{
	position: absolute;
	top: 0;
	width:100%;
	height:100%;
	opacity:0;
}

#video video {
	width:100%;
}

#video_poster {
	position: absolute;
	top: 0;
	display: none;
}

#play {
position: absolute;
z-index: 2;
bottom: 30px;
width:70px;
left:50%;
margin-left:-35px;
cursor:pointer;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


#rosari #section {
	margin-top:-4px;
	transform: translateZ(0px);
}

h1.title {
	font-family: Gandhi;
color: #ACA399;
text-align: center;
font-size: 2em;
margin-top:40px;
}

#rosari #section {
	background: #EDEDED;
}

#section hr {
	width:50px;
	border-bottom:1px solid #ACA39A;
	margin-top:20px;
	
}

h2.subtitle {
		font-family: OpenBaskerville;
color: #ACA399;
text-align: center;
font-size: 1.5em;
}

#section .container .text {
	font-family: Georgia;
font-style: italic;
color: #84807B;
line-height: 26px;
margin-top: 20px;
text-align: center;
font-size: 1em;
}

#craftman {
	width:100%;
	float:left;
	margin-top:40px;
	position:relative;
	overflow:hidden;
}

#craftman img.back {
	margin-top:-600px;
}


#craftman .content {
	position: absolute;
	height:100%;
}


#craftman .text_container{
position: absolute;
width: 100%;
bottom: 2%;
}

#craftman .ball_container {
	width: 100%;
position: absolute;
top: 10%;
}

#craftman .ball {
	width:13%;
}

#craftman .ball._1 {
	float:left;
	margin-left:8%;
}

#craftman .ball._2 {
	float:left;
	margin-left:3%;
}

#craftman .ball._3 {
	float:right;
	margin-right:8%;
}
#craftman .ball._4 {
	float:right;
	margin-right:3%;
}

#craftman h3 {
	font-family: Gandhi;
font-size: 1.3em;
letter-spacing: 0;
text-shadow: none;
color: #C5C3BF;
text-align: center;
position: relative;
}

#craftman h2 {
font-family: OpenBaskerville;
font-size: 1.7em;
color: #ACA399;
text-align: center;
margin-top: 1.2%;
position: relative;
}

#craftman p {
font-family: Gandhi;
font-size: 1.1em;
color: #ACA399;
text-align: center;
margin-top: 0.5%;
position: relative;
}

#craftman hr {
	border-bottom:1px solid #FFFFFF;
}

#rosari_panel {
	float: left;
width: 100%;
}

#rosari_panel h2 {
	width: 100%;
text-align: center;
font-family: GeoSans;
font-size: 2em;
color: #ACA399;
margin-top: 45px;
margin-bottom: 45px;
}

.panel {
	overflow:hidden;
	position:relative;
}

.rosario_block {
width: 25%;
float: left;
position:relative;
-webkit-perspective: 1500px;
-webkit-perspective-origin: center;
perspective: 1500px;
perspective-origin: center;
	
}

.perspective_container {
		-webkit-transform-style:preserve-3d;
		transform-style:preserve-3d;
		perspective: 1500px;
		perspective-origin: center;
		-webkit-perspective: 1500px;
		-webkit-perspective-origin: center;
	
}

.perspective_container.rotate_180 {
	-webkit-transform:rotateY(180deg);
	transform:rotateY(180deg);
}



.rosario_block .ring {
	position: absolute;
top: 50%;
margin-top: -100px;
left: 50%;
margin-left: -40px;
-webkit-transform: translateZ(1px);
transform: translateZ(1px);
}

.rosario_block .front {
	position: relative;
	-webkit-backface-visibility: hidden;
	-webkit-transform: rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	float: left;
	width:100%;
	cursor:pointer;
	backface-visibility: hidden;
	transform: rotateY(0deg);
	transform-style: preserve-3d;
	outline: 2px solid #FFFFFF;
}

.rosario_block .back {
outline: 2px solid #FFFFFF;
	position: absolute;
	width: 100%;
	top: 0;
	-webkit-transform: rotateY(180deg);
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	transform: rotateY(180deg);
	backface-visibility: hidden;
	transform-style: preserve-3d;
	
}

.rosario_block .back .content {
	overflow:hidden;
	height: 100%;
}

.rosario_block .small_ring {
width: 15.2%;
margin-top: 55.5%;
-webkit-transform: rotateZ(48deg);
margin-left: -4.8%;
-webkit-transform-origin: bottom;
transform: rotateZ(48deg);
transform-origin: bottom;
}

.rosario_block .content p {
font-family: LatoRegular;
font-size: 0.78em;
color: #857A76;
top: 0px;
position: absolute;
top: 13%;
left: 50%;
width: 200px;
margin-left: -90px;
text-align: left;
}

.rosario_block .content p.price {
	float: right;
right: 7%;
left: auto;
width: auto !important;
top: 63%;
}

.buy_now {
font-family: GandhiItalic;
font-size: 0.87em;
text-align: center;
padding: 5px 6px;
color: #B6AEA5;
border: 1px solid;
float: left;
top: 83%;
right: 6%;
position: absolute;
}

.rosario_close {
	position: absolute;
top: 4%;
float: right;
right: 4%;
cursor:pointer;
}

.rosario_block .sliding {
	position:relative;
	overflow:hidden;
}

.rosario_block.no_small {
	display:none;
}

.rosario_block.double .ring {
	top:52%;
	left:49%;
	-webkit-transition: all 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 1000ms cubic-bezier(0.190, 1.000 0.220, 1.000);
	transition: all 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	
}

.rosario_block.double {
	width:50%;
	cursor:pointer;
}

.rosario_block.double.no_small {
	cursor:default;
}


.rosario_block.double .background {
	position:relative;
	z-index:-1;
	top:0px;
}

.rosario_block.double .content {
	top: 22%;
	left: 14%;
	opacity:0;
	margin-left:-30px;
	-webkit-transition: all 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 350ms cubic-bezier(0.190, 1.000 0.220, 1.000);
	transition: all 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 350ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.rosario_block.double .content .buy_now {
margin-top: 27%;
right: 50%;
margin-right: -17px;	
}

.rosario_block.double .content .price {
margin-top: 20%;
right: 50%;
margin-right: -3px;
}

.rosario_block .sliding > p {
	position: absolute;
width: 100%;
text-align: center;
top: 4%;
color: #857A76;
font-family: GeoSans;
font-size: 1.4em;
}

.rosario_block.double .content p {
	width:240px;
	margin-left:-120px;
}

#ceramic_composition {
	width:775px;
	height:284px;
	margin:auto;
	position:relative;
	-webkit-perspective:1500px;
	perspective:1500px;
}

#ceramic_panel {
	width:100%;
	float:left;
	margin-top:80px;
	margin-bottom:2px;
	
}

#ceramic_panel .c_ring {
		-webkit-transition: -webkit-transform 700ms cubic-bezier(0.165, 0.840, 0.440, 1.000), margin-top 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		transition: transform 700ms cubic-bezier(0.165, 0.840, 0.440, 1.000), margin-top 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000);	
}

.ceramic_label {
margin-top:80px;	
}

.ceramic_label h3 {
	font-family: Gandhi;
color: #C5C3BF;
font-size: 1.2em;
text-align: center;
}

.ceramic_label p {
	text-align: center;
font-family: Gandhi;
color: #ACA399;
margin-top: 20px;
font-size: 1.2em;
}

.ceramic_label h2 {
text-align: center;
font-family: Gandhi;
color: #ACA399;
margin-top: 5px;
font-size: 1.8em;
}

.ceramic_label .view {
	margin-left: -153.5px;
margin-top: 50px;
}

#ceramic_panel .panel {
	margin-top: 90px;
float: left;
width: 100%;
}

.grey_back {
	background:#F2F0ED;
}

/**** CERAMIC ANIM ****/

#ceramic_panel .c_ring._1 {
	position: absolute;
top: 0;
left: 0;
-webkit-transform-origin: bottom;
opacity:0;
transform-origin: bottom;
}

#ceramic_panel .c_ring._1.straight {
-webkit-transform: rotateZ(-5deg);
transform: rotateZ(-5deg);
}

#ceramic_panel .c_ring._2 {
	position: absolute;
left: 71px;
top: 29px;
-webkit-transform-origin: bottom left;
opacity:0;
transform-origin: bottom left;
}
#ceramic_panel .c_ring._2.straight {
-webkit-transform: rotateZ(-26.3deg) translateX(71px) translateY(40px);
transform: rotateZ(-26.3deg) translateX(71px) translateY(40px);
}
#ceramic_panel .c_ring._3 {
	position: absolute;
left: 182px;
top: 13px;
-webkit-transform-origin: bottom right;
transform-origin: bottom right;
opacity:0;
}
#ceramic_panel .c_ring._3.straight {
-webkit-transform: rotateZ(20.6deg) translateX(-17px) translateY(19px);
transform: rotateZ(20.6deg) translateX(-17px) translateY(19px);
}
#ceramic_panel .c_ring._4 {
	position: absolute;
left: 317px;
top: 14px;
-webkit-transform-origin: bottom left;
transform-origin: bottom left;
opacity:0;
}
#ceramic_panel .c_ring._4.straight {
-webkit-transform: rotateZ(-15.4deg) translateX(39px) translateY(19px);
transform: rotateZ(-15.4deg) translateX(39px) translateY(19px);		
}
#ceramic_panel .c_ring._5 {
position: absolute;
left: 424px;
z-index: -1;
top: -1px;
-webkit-transform-origin: bottom right;
transform-origin: bottom right;
opacity:0;
}
#ceramic_panel .c_ring._5.straight {
-webkit-transform: rotateZ(10deg) translateX(-15px) translateY(16px);
transform: rotateZ(10deg) translateX(-15px) translateY(16px);
}
#ceramic_panel .c_ring._6 {
position: absolute;
left: 477px;
z-index: -2;
top: 18px;
-webkit-transform-origin: bottom right;
transform-origin: bottom right;
opacity:0;
}
#ceramic_panel .c_ring._6.straight {
-webkit-transform: rotateZ(34deg) translateX(-27px) translateY(58px);
transform: rotateZ(34deg) translateX(-27px) translateY(58px);	
}
#ceramic_panel .c_ring._7 {
	position: absolute;
left: 662px;
-webkit-transform-origin: bottom left;
transform-origin: bottom left;
z-index: -3;
opacity:0;
}
#ceramic_panel .c_ring._7.straight {
-webkit-transform: rotateZ(-14deg) translateX(17px) translateY(22px);
transform: rotateZ(-14deg) translateX(17px) translateY(22px);
}



/*********** COLLECTION **************************/

#left_panel {
	width:18%;
	float:left;
	position:relative;
}

#center_panel {
	width:64%;
	float:left;
	overflow:hidden;
	position:relative;
}

.itemwrap{
	max-width: 100%;
height: 100%;
position: relative;
list-style: none;
padding: 0;
margin: 0 auto;
opacity:0;
}

.itemwrap li {
	width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
pointer-events: none;
opacity: 0;
z-index: 1;
}

.itemwrap li.current {
	opacity: 1;
pointer-events: auto;
z-index: 1;
}

.main_pic img {
	display: block;
	max-width: 100%;
}

.main_pic img:first-child{
	opacity:1;
}

#right_panel {
	width:18%;
	float:left;
	height:561px;
	position:relative;
}

.collection_title {
	color: #9A9A94;
font-family: OpenBaskerville;
text-align: center;
font-size: 1.22em;
margin-top: 18px;
text-transform:capitalize;
}

.sub_menu {
	margin-top:6.5%;
}

.sub_menu hr {
	border-bottom: 1px solid #ACA39A;
	width: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.sub_menu ul li {
	position:relative;
	cursor:pointer;
}

.sub_menu ul li a {
	display: block;
	text-align: center;
	font-family: LatoRegular;
	color: #ACA39A;
	font-size: 0.71em;
	text-transform:uppercase;
}

.sub_menu ul li.selected .border {
border: 1px solid #ACA39A;
width: 116px;
height: 32px;
position: absolute;
top: -11px;
left: 50%;
margin-left: -58px;
cursor:pointer;
}

.sub_menu ul li:hover hr {
	width:100px;
}

.sub_menu ul li.selected a {
	color:#68605B;
}

.sub_menu ul li:hover a {
	color:#68605B;
}

.sub_menu ul li.selected hr {
	opacity:0;
}

#mini_slider {
position: absolute;
width: 100%;
bottom: 23px;
overflow:hidden;
}

#mini_container {
	width:100%;
}

#mini_slider h2 {
	color:#9A9A94;
	text-align:center;
	font-family:GandhiItalic;
	
	
	
}

.slider {
	overflow:hidden;
	margin-top:20px;
	padding-top:1px;
	padding-bottom:1px;
}

.mini {
width: 75%;
margin: auto;
outline: 1px solid #E7E7E7;
position: relative;
margin-top: 20px;
overflow: hidden;
}


.mini:first-child {
	margin-top:0px;
}

.mini img {
	position: absolute;
top: 0px;
left: 0px;
}

.right_button {
float: right;
margin-right: 12px;
cursor: pointer;
}

.left_button {
float: left;
margin-left: 12px;
cursor:pointer;
}

#center_panel .controls > div:hover {
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}

#center_panel .controls {
	position:absolute;
	top:50%;
	margin-top:-20.5px;
	z-index:1;
	width:100%;
}



.right_separator {
	border-bottom: 1px solid #DBDBDB;
width: 66%;
position: absolute;
top: 50%;
padding: 0;
margin: 0;
left: 67px;
}

#right_panel .top, #right_panel .bottom {
	height: 50%;
width: 100%;
overflow:hidden;
}

#right_panel .top {
	height:100%;
}

#right_panel .top .description {
	width: 75%;
margin: auto;
font-size: 0.78em;
font-family: LatoRegular;
color: #999993;
opacity:0;
}

#right_panel .bottom .contains_label {
font-family: Gandhi;
font-size: 1em;
color: #9A9A94;
text-align: center;
margin-top: 35px;
}

#right_panel .bottom .contains_slider {
	margin-top: 25px;
}

#right_panel .bottom .contains_slider .slide {
	
}

#story {
	background:#E2E2E2;
	float:lefT;
	width:100%;
}

#story > h2 {
	color: #8E8C8B;
font-family: OpenBaskerville;
font-size: 1.7em;
text-align: center;
margin-top: 60px;
}

#story > h3 {
	color: #8E8C8B;
font-family: OpenBaskerville;
font-size: 1.3em;
text-align: center;
margin-top: 20px;
}
#story_container {
	width: 62%;
background: #FFFFFF;
margin: auto;
padding: 1%;
margin-top: 40px;
overflow:hidden;
}

#story_container img {
	float:left;
	-webkit-transition: -webkit-transform 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000), top 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: transform 600ms cubic-bezier(0.165, 0.840, 0.440, 1.000), top 400ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);		
}

#story.shooting #story_container img._1 {
	width: 36.7%;
	margin-right: 0.6%;
}

#story.shooting #story_container img._1.shifted,#story.shooting #story_container img._5.shifted {
	opacity:0;
	-webkit-transform:translateX(-10px) translateY(10px) scale(0.98);
}

#story.shooting #story_container img._2 {
	width: 62.7%;
}

#story.shooting #story_container img._2.shifted,#story.shooting #story_container img._4.shifted,#story.shooting #story_container img._6.shifted {
	opacity:0;
	-webkit-transform:translateX(10px) translateY(10px) scale(0.98);
}

#story.shooting #story_container ._3 {
	width:36.7%;
	margin-right: 0.6%;
	margin-top: 0.6%;
}

#story #story_container .text .text_container {
	float:left;
}

#story_container .text p {
font-family: Gandhi;
color: #666666;
margin: auto;
text-align: justify;
width: 85%;
position: relative;
float: left;
margin-top: 20px;
margin-left: 7.5%;
font-size: 0.9em;
letter-spacing: -0.5px;
}

#story_container .text h1 {
	text-align: center;
font-size: 2.5em;
color: #666666;
font-family: Gandhi;
float: left;
width: 100%;
}

#story_container .text  h2 {
	color: #666666;
font-family: GandhiItalic;
font-size: 2.5em;
text-align: center;
font-style: Italic;
margin-top: -7px;
float: left;
width: 100%;
}

#story.shooting #story_container img._4 {
	width: 62.7%;
	margin-top:0.6%;
	float:right;
}

#story.shooting #story_container img._5 {
	width: 62.7%;
	margin-top:0.6%;
	float:left;
	margin-right:0.6%;
}


#story.shooting #story_container img._6 {
	width: 36.7%;
	margin-top: 0.6%;
}


#story.jewels #story_container img._1 {
	width: 100%;
	margin-right: 0.6%;
}

#story.jewels ._1.shifted,#story.jewels ._4.shifted {
	opacity:0;
	-webkit-transform:scale(0.98);
}

#story.jewels ._3.shifted {
	opacity:0;
	-webkit-transform:translateX(10px) translateY(10px) scale(0.98);
}


#story.jewels #story_container .text {
	width:36.7%;
	float:left;
	margin-right: 0.6%;
	margin-top: 0.6%;

}

#story.jewels #story_container img._3 {
	width: 62.7%;
	margin-top:0.6%;
}

#story.jewels #story_container img._4 {
	width: 100%;
	margin-top:0.6%;
}



/***************** MAISON *************************/

.twenty {
	width:20%;
	float:left;
	position:relative;
	overflow:hidden;
}

.forty {
	width:40%;
	float:left;
	position:relative;
	overflow:hidden;
}

.border_right {
	position: absolute;
height: 100%;
width: 1px;
background: #EEEEEE;
float: right;
right: 0px;
top: 0;
}

.border_left {
	position: absolute;
height: 100%;
width: 1px;
background: #EEEEEE;
float: left;
left: 0px;
top: 0;
}

.regular {
	width:100%;
	float:left;
}

.page {
	background:#89837D;
}

.page .content {
	position:absolute;
	top:0;
}

.page .title {
font-family: Gandhi;
font-size: 1.5em;
letter-spacing: 0;
text-shadow: none;
color: #FFFFFF;
text-align: center;
width: 95%;
margin: auto;
}

.page hr {
	margin-top: 15px;
}

.page .subtitle {
	font-family: Gandhi;
font-size: 1.1em;
letter-spacing: 0;
text-shadow: none;
color: #FFFFFF;
text-align: center;
margin-top: 3%;
}

.page .text {
font-family: Gandhi;
color: #EEEEEE;
font-size: 0.85em;
width: 280px;
margin: auto;
text-align: justify;
margin-top: 40px;
line-height: 18px;
}

.page hr {
	border-bottom:1px solid #EEEEEE !important;
}

.regular._2 .page {
	background:#C7C3C0;
}

.regular._2 .page .text,.regular._4 .page .text {
	color:#726E6C;
}

.regular._2 .page .call {
	position:relative;
	margin-top:30px;
}

.lower {
	width:100%;
	float:left;
}

.lower .label {
	position: absolute;
color: #928C85;
bottom: 4.2%;
width: 68%;
LEFT: 16%;
font-size: 0.77em;
font-family: Gandhi;
text-align: justify;
line-height: 15px;
}

.lower .twenty._1 {
	
}

.lower .twenty._2 {
	
}

.lower .twenty._3 .label  {
	bottom:16%;
}

.lower .title, .lower .subtitle {
	color:#89837D;
}

.lower .text {
	width:90%;
	color:#89837D;
	max-width: 480px;
}

.lower .forty{
	background:#EDEDED;
}

.lower .page hr {
	border-bottom:1px solid #89837D !important;
}

#design .lower .forty{
	background:#FFFFFF;
}

.regular._1 .twenty.ring {
	background:#C7C3C0;
}

.twenty.ring > img {
	opacity:0;
}


.regular._2 .twenty.ring {
background:#89837D;
}


.cccc > div {
	opacity:0;
	position:absolute;
	-webkit-transition: -webkit-transform 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 800ms cubic-bezier(0.165, 0.840, 0.440, 1.000),width 1000ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
	transition: transform 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 800ms cubic-bezier(0.165, 0.840, 0.440, 1.000),width 1000ms cubic-bezier(1.000, 0.000, 0.000, 1.000);	
	 
}

.cccc {
	position: absolute;
top: 47%;
left: 50%;
width: 220px;
height: 100px;
margin-left: -110px;
}

.c1 {
	left: 15px;
overflow: hidden;
width: 30px;

}

.c1.centered {
	-webkit-transform: translateX(70px) translateY(25px);
	transform: translateX(70px) translateY(25px);
	
}

.c2{
left: 94px;
top: 8px;
overflow: hidden;
width: 23px;
}

.c2.centered {
	-webkit-transform: translateX(-3px) translateY(22px);
	transform: translateX(-3px) translateY(22px);
	
}

.c3 {
top: 39px;
left: 0;
overflow: hidden;
width: 24px;
}

.c3.centered {
	-webkit-transform: translateX(90px) translateY(-8px);
	transform: translateX(90px) translateY(-8px);
	
}

.c4 {
top: 41px;
left: 76px;
top: 41px;
left: 76px;
overflow: hidden;
width: 31px;
}

.c4.centered {
	-webkit-transform: translateX(12px) translateY(-16px);
	transform: translateX(12px) translateY(-16px);
	
}

.twenty.ring .call {
	top:66%;
}

.twenty.ring .call hr {
	border-bottom: 1px solid #FFFFFF !important;
	margin-top: 18px !important;
}

.twenty.ring .call .discover {
	color: #C7C3C0;
	margin-top: 0px;
}

#maison .lower._2 .page {
	background:#C7C3C0;
}

#maison .lower._2 .page .text {
	color:#726E6C;
}

#maison .lower._2 .page h2, #maison .lower._2 .page h3,#maison .lower._3 .page h2, #maison .lower._3 .page h3 {
	color:#FFFFFF;
}

#maison .lower._2 .page hr,#maison .lower._3 .page hr  {
	border-bottom:1px solid #FFFFFF !important;
}

#maison .lower._3 .page {
	background:#88837D;
}

#maison .lower._3 .page .text {
	color:#ffffff;
}

#maison .lower._3 .border_left,#maison .lower._3 .border_right {
	background:#88837D;
}

#design .regular._4 .page {
	background:#C7C3C0;
}

#index #section hr {
	border-bottom: 1px solid #C7C3C0;
}

#man {
	display:none !important;
}

#index #section {
	min-height:800px;
}

#credits {
	width: 100%;
float: left;
background: #44403E;
margin-top: 10px;
overflow: hidden;
height: 0px;
}

#credits_container {
	width:800px;
	margin:auto;
	margin-top:20px;
	position:relative;
}

#credits .col {
	float:left;
	width:33.3%;
}

#credits p {
color: #706B67;
font-family: Gandhi;
font-size: 0.95em;
text-align: center;
margin-top: 20px;
}

#credits h3 span {
	font-size: 0.75em;
}

#credits h3 {
color: #706B67;
font-family: Gandhi;
font-size: 1.1em;
text-align: center;
height: 52px;
}

#credits hr {
	width:30px;
	border-bottom:1px solid #706B67;
}

#credits .brown_triangle {
	position: absolute;
top: -20px;
right: 198px;
}

#follow_us {
	width:100%;
	float:left;
	margin-top:30px;
}

#copyright {
	width: 100%;
color: #33302F;
font-family: Gandhi;
font-size: 0.8em;
float: left;
text-align: center;
margin-top: 30px;
margin-bottom:30px;
}
/*********************** MOBILE *********************/

@media (max-width: 480px) {
	body {
		overflow-y:hidden;
	}
	
	.menu_container,#sub_container{
		width:150px;
	}
	
	.menu_container li:first-child {
		margin-top:0px;
	 }
	
	.menu_container li {
		margin-left: 0px;
		width: 100%;
		margin-top: 13px;
	}
	
	.menu_container li a {
		text-align: center;
		width: 100%;
		display: block;
	}
	
	#main_menu.fixed {
		height: 50px /*235px;*/
	}
	
	#main_menu.fixed .menu_container {
		left:0px;
		top: 42px;
	}
	
	#logo_horizontal {
		position: absolute;
		top: 15px;
		right: 8%;
		width: 268px;
		height: 20px;
	}
	
	.lettered {
		left:0px;
	}
	
	.lettered .fl {
	display:none;}
	
	#menu_open {
		display: block;
		position: absolute;
		left: 18px;
		width: 25px;
		top: 18px;
	}
	
	#menu_open hr {
		width: 100%;
		margin-top:-1px;
		border-bottom:1px solid #857A76
	}

	#menu_open hr.to_hover {
		position: absolute;
		border-bottom: 1px solid #B2ADA7;
		left: 50%;
		float: left;
		left: 21px;
		top: 0px;
		width:0px;
	}
	
	#menu_open hr.to_hover._2{
		top:7px;
	}
	
	#menu_open hr.to_hover._3{
		top:14px;
	}
	
	#sub_menu.fixed {
		top:235px;
	}	
	
	#sub_menu.fixed #sub_container {
		left: 0px;
	}	
		
	#sub_container {
	width:182px;
	}
	
	#sub_collections {
	margin-left:0px;
	}

	.big_pic,.square, #heritage, #home_slider, #description, .forty {
		width: 100%;
	}
	
	.square {
		height:280px;
		overflow:hidden;
	}
	
	.square img {
		height:auto;
		margin-top: -8%;
	}
	
	.square._3 {
		display:none;
	}
	
	#heritage {
		height:auto;
	}
	
	#heritage hr {
		display:none
	}
	
	#heritage h3 {
		font-size: 1.3em;
	}
	
	#heritage p {
		font-family: Gandhi;
	font-size: 1.0em;
	letter-spacing: 0;
	text-shadow: none;
	color: #FFFFFF;
	text-align: center;
	margin-top: 2%;
}
	
	.story_block {
		width: 92%;
		margin-left:0 !important;
	}
	
	
	#heritage .jew {
		margin-top: -11px;
	}
	
	#heritage .read {
	margin-top:15px;
	}
	
	.big_pic .call {
		top: 32%;
	}
	
	.big_pic .call .view {
		display:none;
	}
	
	#description {
		height: 130px;
	}
	
	#description .title {
		top:30%;
		width:96%;
	}
	
	#description .text {
		top:50%;
	}
	
	#lower .mistress {
		width: 100%
	}
	
	#lower .side {
	width:100%;
	height:220px;
	}
	

	#lower .side .content {
	position: relative;
	width: 100%;
	margin-top:8%;
	}
	
	#lower .side .content h3 {
	font-size:1.5em;}
	
	#lower .side._b {
	display:none;
	}
	
	#newsletter {
	display:none;
	}
	
	#footer .menu_container {
		display:none;
	}
	
	#maison .regular._2 .page {
		height:560px;
	}
	
	#maison .regular._1 .page {
		height:450px;
	}
	
	#section .twenty {
		width:50%;
	}
	
	#maison .lower .twenty {
		width:100%;
	}
	
	#maison .lower._1 .twenty._3 {
		display:none;
	}
	
	#maison .lower._1 .page {
	height:450px;
	}
	
	#maison .lower._2 .page {
	height:450px;
	}
	
	#maison .lower._3 .page {
	height:450px;
	}
	
	.lower .label {
		font-size: 0.75em;
	}
	
	#maison .lower._3 .twenty._1, #maison .lower._3 .twenty._2 {
		width:50%;
	}
}


/********************************************************/

@media (min-width: 1440px) {
	#story_container .text p {
		font-family: OpenBaskerville;
		color: #666666;
		margin: auto;
		text-align: justify;
		width: 210px;
		position: relative;
		font-size: 0.95em;
		float:none;
	}
	
	#story_container .text  h2 {
	margin-bottom:30px;}
}

@media (min-width: 1530px) {
	.lower .label {
		bottom:6.5%;
	}
	
	.lower .twenty._3 .label{
		bottom:18%;
	}
	
}


@media (min-width: 1600px) {
	.rosario_block {
		width:20%;
	}
	
	.rosario_block.double {
		width:40%;
	}
	
	.rosario_block.no_small {
		display:block;
	}

}